*{
    font-family: sans-serif;
}
body {
    background-image: url("../image/logon_screen_background_2.jpg");
    background-repeat: no-repeat;
    background-size:contain;
}
#changePasswordForm{
    margin-top: 15%;
    width: 23rem;
    text-align: center;
    font-size: 20px;
    justify-content: center;
}
#changePasswordForm, div{
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
#imageMBTC {
    height: auto;
    width: auto;
    margin-bottom: -2rem;
}
.passwordCurrent{
    width:  18rem;
    height: 2rem;
    margin-bottom: .5rem;
    font-size: 16px;
    margin-bottom: 1rem;
}
.passwordNew{
    width: 18rem;
    height: 2rem;
    font-size: 16px;
    margin-bottom: 1rem;
}
.passwordConfirm{
    width: 18rem;
    height: 2rem;
    font-size: 16px;
    margin-bottom: 1rem;
}
.submit{
    width: 18.5rem;
    height: 2rem;
    margin-bottom: 1rem;
}
div, a {
    margin-top: 3rem;
    font-size: 14px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.footer > a {
    color: black;
    font-weight: bold;
}